@charset "UTF-8";
/* CSS Document */

#wrapper {
	min-height:100%;
	margin:0px auto;
	position:relative;
}

header, .box {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

/* ------header------- */
header{
	padding-top: 20px;
}
header h1 img {
	max-width: 370px;
	width: 45%;
}
header .top_link {
	overflow: hidden;
	text-align: center;
}
header .top_link ul li {
	display: inline-block;
}
header .top_link a {
	color: #555555;
	display: block;
	padding: 15px 20px;
}

/* ------main_img------- */
#main_img {
	margin-bottom: 60px;
	background: #457ccb;
	padding: 30px 0;
}
#main_img h2 {
	text-align: center;
}
#main_img h2 img {
	width: 100%;
	max-width: 830px;
}

/* ------main_course------- */
#main_course {
	margin-bottom: 40px;
}
#main_course .box {
	background: #42bdd8;
	padding: 20px 0;
}
#main_course h2 {
	text-align: center;
}
#main_course h2 img {
	width: 100%;
	max-width: 730px;
}

/* ------main_sub------- */
#main_sub {
	background: #42bdd8;
	padding: 3px 0;
	text-align: center;
}
#main_sub h2 {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}

/*---- main----------*/
main{
	display: block;
}
#scrollUp {
	width: 70px;
	height: 70px;
	bottom: 80px;
	right: 5%;
	background:url(common_k/images/pagetop.png) no-repeat right bottom;
	background-size: cover;
}
/* ------footer------- */
footer {
	text-align: center;
}
footer img {
	max-width: 270px;
}
footer .copyright {
	font-size: 14px;
	padding: 20px 0;
}


/* ------ magin box ------- */
.section {
	margin-bottom: 80px;
}
.container {
	margin-bottom: 60px;
}
.case {
	margin-bottom: 40px;
}
.item {
	margin-bottom: 15px;
}
.pd_tb{
	padding: 80px 0;
}

.mb_clear{ margin-bottom: 0 !important; }
.section .container:last-child,
.section .case:last-child {
	margin-bottom:0px;
}
.container .case:last-child {
	margin-bottom:0px;
}
.txt_l{
	text-align:left !important;
}
.txt_c{
	text-align:center !important;
}
.txt_r{
	text-align:right !important;
}
.txt_b{
	font-weight:bold;
}
.txt_ind {
	padding-left: 1em;
	text-indent: -1em;
}
.txt_red {
	color: #FF0000;
}
.txt_underline {
	text-decoration: underline;
}
.txt_underline_red {
	border-bottom: solid 2px #ff0000;
}
.highlight_box {
	border: solid 3px #ccc;
	padding: 20px;
}

/* ------<p> margin------- */
main p {
	margin-bottom:15px;
}
main p.no_mb {
	margin-bottom:0;
}
main * p:last-child {
	margin-bottom:0px;
}


/* ------table style------- */
.tb_style{
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
	border-top: 1px solid #ccc!important;
	border-right: 1px solid #ccc;
}
.tb_style td,
.tb_style th{
	padding: 15px 25px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	box-sizing: border-box;
}
.tb_style th{
	background: rgba(66,189,216,0.3);
	text-align:center;
	vertical-align: top;
	width: 30%;
	font-weight: bold;
}
.page_kofukettei .tb_style th{
	background: rgba(234,96,148,0.3);
}
.page_construction .tb_style th{
	background: rgba(0,0,0,0.1);
}
.page_construction .tb_style th:last-child {
	width: 70%;
}
.tb_style.tb_col3 th{
	width: 41%;
}
.tb_style.tb_col3 th:first-child {
	width: 18%;
}
.tb_style.tb_col3 td:first-child {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background: rgba(66,189,216,0.1);
}
.tb_style a {
	text-decoration: underline;
}


/* ------title------- */
.title_sec {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	margin-bottom: 40px;
}
.title_sec:after {
	content: '';
	width: 60px;
	height: 6px;
	display: block;
	background: #42BDD8;
	margin: 25px auto 0;
}
.bg_yellow .title_sec:after {
	background: #ffe200;
}
.page_kofukettei .title_sec:after {
	background: #EA6094;
}
.tit_h2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	padding-bottom: 15px;
	border-bottom: double 3px #457CCB;
	margin-bottom: 30px;
}

/* topicPath 
---------------------------------------------------------- */
#topicPath {
	display: block;
	padding: 10px 0;
}
#topicPath li {
	display:inline;
	font-size: 90%;
}
#topicPath li a {
	padding-right:15px;
	background:url(common_k/images/arr.png) no-repeat right center;
	background-size: 4px;
	text-decoration: underline;
}




/* switch pc sp 
---------------------------------------------------------- */
.sp{ display: none; }
.pc{ display:block; }

/* btn_sty 
---------------------------------------------------------- */
.btn_sty a {
	color: #FFF;
	background: #FF9F01;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	padding: 15px;
	width: 100%;
	display: block;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease 0s;
	box-sizing: border-box;
	border: solid 2px #FF9F01;
	border-radius: 30px;
	position: relative;
}
.btn_sty a:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	right: 30px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .3s;
}
.btn_sty.btn_download a:after {
	display: none;
}
.btn_sty.btn_download a i {
	position: absolute;
	color: #fff;
	font-size: 24px;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}
.btn_sty a:hover {
	color: #FF9F01;
	background: #FFF;
}
.btn_sty a:hover i {
	color: #FF9F01;
}
.btn_sty:hover a:after {
	border-color: #FF9F01;
}
.btn_sty a.btn_gr {
	background: #7FBF26;
	border: solid 2px #7FBF26;
}
.btn_sty a.btn_gr:hover {
	color: #7FBF26;
	background: #FFF;
}
.btn_sty a.btn_gr:hover i {
	color: #7FBF26;
}
.btn_sty:hover a.btn_gr:after {
	border-color: #7FBF26;
}
.btn_sty a.btn_blue {
	background: #42BDD8;
	border: solid 2px #42BDD8;
}
.btn_sty a.btn_blue:hover {
	color: #42BDD8;
	background: #FFF;
}
.btn_sty a.btn_blue:hover i {
	color: #42BDD8;
}
.btn_sty:hover a.btn_blue:after {
	border-color: #42BDD8;
}
.btn_sty a.btn_gray {
	background: #555;
	border: solid 2px #555;
}
.btn_sty a.btn_gray:hover {
	color: #555;
	background: #FFF;
}
.btn_sty:hover a.btn_gray:after {
	border-color: #555;
}
.btn_sty a.btn_pink {
	background: #EA6194;
	border: solid 2px #EA6194;
}
.btn_sty a.btn_pink:hover {
	color: #EA6194;
	background: #FFF;
}
.btn_sty:hover a.btn_pink:after {
	border-color: #EA6194;
}


a.txt_link {
	text-decoration: underline;
}

/* カラム
---------------------------------------------------------- */
.col2_box {
	overflow: hidden;
}
.col2_box .col {
	float: left;
	width: 49%;
	margin-right: 2%;
	box-sizing: border-box;
}
.col2_box .col:last-child {
	margin-right:0;
}

/* 背景色
---------------------------------------------------------- */
.bg_blue {
	background: rgba(66,189,216,0.1);
}
.bg_pink {
	background: rgba(234,96,148,0.1);
}
.bg_yellow {
	background: rgba(255,226,0,0.1);
}
.wh_box {
	background: #FFF;
	padding: 40px;
}
.line_box {
	border: solid 3px #DDD;
	padding: 40px;
}

/* リニューアル
---------------------------------------------------------- */
.txt_renewal {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
}
.txt_renewal a {
	color: #457CCB;
	text-decoration: underline;
}
.txt_renewal a:hover {
	text-decoration: none;
}

/* 受付終了
---------------------------------------------------------- */
.line_blue_box {
	border: solid 3px #457CCB;
	padding: 30px;
}
.line_blue_box p {
	font-size: 20px;
	font-weight: bold;
}
.line_blue_box p a {
	color: #457CCB;
	text-decoration: underline;
}
.line_blue_box p a:hover {
	text-decoration: none;
}


/* 希望する取組み
---------------------------------------------------------- */
.torikumi_col .arr_torikumi {
	background: url(common_k/images/ico_.torikumi02.png) no-repeat center bottom;
	background-size: 40px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.torikumi_col .col:first-child .arr_torikumi {
	background: url(common_k/images/ico_torikumi01.png) no-repeat center bottom;
	background-size: 40px;
}
.torikumi_col .col h4 {
	color: #ffffff;
	background: #7FBF26;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.torikumi_col .col:first-child h4 {
	background: #FF9F01;
}
.torikumi_col .col h5 {
	color: #ffffff;
	background: #7FBF26;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
.torikumi_col .col h5 span {
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	display: block;
}
.torikumi_col .col:first-child h5 {
	background: #FF9F01;
}

/* ダウンロード
---------------------------------------------------------- */
.download .container .col2_box:first-child {
	margin-bottom: 20px;
}
.download .col li {
	margin-bottom: 20px;
}
.download .col li:last-child {
	margin-bottom: 0;
}


/* 全体の流れ
---------------------------------------------------------- */
#flow .container .arr_box {
	display: table;
	max-width: 800px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#flow .container .arr_box div {
	display: table-cell;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
}
#flow .flow_img {
	width: 14%;
	padding: 0 2%;
}
#flow .flow_line {
	background: url(common_k/images/arr01.png) no-repeat center bottom;
	background-size: 50px;
	padding-bottom: 30px;
}
#flow .container .arr_box:last-child .flow_line {
	background: none;
}
#flow .flow_line_inner {
	border: solid 1px #999999;
	padding: 15px;
	font-weight: bold;
	width: 100%;
	display: block!important;
}

/* 送付先
---------------------------------------------------------- */
.souhu_box .col  {
	border: solid 2px #7FBF26;
	padding: 20px;
}
.souhu_box .col:first-child  {
	border: solid 2px #FF9F01;
}
.souhu_box .col h4 {
	color: #7FBF26;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	font-size: 110%;
}
.souhu_box .col:first-child h4 {
	color: #FF9F01;
}


/* 注意喚起
---------------------------------------------------------- */
.tit_att {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	background: #FF0000;
	color: #FFF;
	padding: 15px 0;
}
.att_box {
	border: solid 3px #FF0000;
	padding: 20px 30px;
	/*overflow: auto;
	max-height: 350px;*/
}
.att_box p {
	font-weight: bold;
}
.att_box a {
	color: #457CCB;
	text-decoration: underline;
}
.att_box a:hover {
	color: #457CCB;
	text-decoration: none;
}


/* 申請・問い合わせ先
---------------------------------------------------------- */
#contact_box {
	background: #EEE;
	text-align: center;
	max-width: 800px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 25px 10px;
	box-sizing: border-box;
}
#contact_box h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}

/* 中小企業等による感染症助成対策事業の種類
---------------------------------------------------------- */
.type_col_box {
	display: flex;
	flex-wrap: wrap;
}
.type_col_box .type_col {
	width: 48%;
	border: solid 2px #42BDD8;
	box-sizing: border-box;
	position: relative;
}
.type_col_box .type_col:nth-child(odd) {
	margin-right: 4%;
}
.type_col_box .type_col:nth-child(-n+2) {
	margin-bottom: 35px;
}
.type_col_box .type_col h3 {
	text-align: center;
	font-size: 19px;
	padding: 10px 5px;
	background: #42BDD8;
	color: #fff;
}
.type_col_box .type_col .type_sub_tit {
	background: rgba(66,189,216,0.1);
	padding: 20px;
}
.type_col_box .type_col .type_txt {
	padding: 20px 20px 100px;
}
.type_col_box .type_col .type_txt span {
	color: #457CCB;
	font-weight: bold;
}
.type_col_box .type_col .type_txt .btn_sty {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	width: 80%;
	box-sizing: border-box;
}

.type_col_box .type_col.type_orange {
	border: solid 2px #FF9F01;
}
.type_col_box .type_col.type_orange h3 {
	background: #FF9F01;
}
.type_col_box .type_col.type_orange .type_sub_tit {
	background: rgba(255,160,0,0.1);
}
.type_col_box .type_col.type_orange .type_txt span {
	color: #FF9F01;
}
.type_col_box .type_col.type_green {
	border: solid 2px #7FBF26;
}
.type_col_box .type_col.type_green h3 {
	background: #7FBF26;
}
.type_col_box .type_col.type_green .type_sub_tit {
	background: rgba(130,190,40,0.1);
}
.type_col_box .type_col.type_green .type_txt span {
	color: #7FBF26;
}
.type_col_box .type_col.type_pink {
	border: solid 2px #EA6194;
}
.type_col_box .type_col.type_pink h3 {
	background: #EA6194;
}
.type_col_box .type_col.type_pink .type_txt span {
	color: #EA6194;
}
.type_col_box .type_col.type_gray {
	border: solid 2px #555;
}
.type_col_box .type_col.type_gray h3 {
	background: #555;
}
.type_col_box .type_col.type_gray .type_txt span {
	color: #555;
}

/* トップリンクエリア
---------------------------------------------------------- */
.btn_index {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.btn_index li:first-child {
	margin-bottom: 20px;
}
